package com.example.tyre.entity;

/**
 * Created by 杨万里 on 2019/12/24.
 */

public class UpTyre {
    private String CarNum;
    private String epc;

    public String getWth() {
        return wth;
    }

    public void setWth(String wth) {
        this.wth = wth;
    }

    private  String wth;
    public int getWheelPos() {
        return WheelPos;
    }

    public void setWheelPos(int wheelPos) {
        WheelPos = wheelPos;
    }

    private int WheelPos;

    public String getStart() {
        return start;
    }

    public void setStart(String start) {
        this.start = start;
    }

    private String start;

    public String getSitename() {
        return sitename;
    }

    public void setSitename(String sitename) {
        this.sitename = sitename;
    }

    private String sitename;



    public String getCarNum() {
        return CarNum;
    }

    public void setCarNum(String carNum) {
        CarNum = carNum;
    }

    public String getEpc() {
        return epc;
    }

    public void setEpc(String epc) {
        this.epc = epc;
    }



}
